package domain

import (
	"topsdk/util"
)

type TaobaoSellercatsListAddSellerCat struct {
	/*
	   卖家自定义类目编号     */
	Cid *int64 `json:"cid,omitempty" `

	/*
	   创建时间。格式：yyyy-MM-dd HH:mm:ss     */
	Created *util.LocalTime `json:"created,omitempty" `
}

func (s *TaobaoSellercatsListAddSellerCat) SetCid(v int64) *TaobaoSellercatsListAddSellerCat {
	s.Cid = &v
	return s
}
func (s *TaobaoSellercatsListAddSellerCat) SetCreated(v util.LocalTime) *TaobaoSellercatsListAddSellerCat {
	s.Created = &v
	return s
}
